<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Main Window</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  </head>
  <body>
    <h1>Hello Main!</h1>
    <!-- All of the Node.js APIs are available in this renderer process. -->
    <!-- We are using Node.js <script>document.write(process.versions.node)</script>,
    Chromium <script>document.write(process.versions.chrome)</script>,
    and Electron <script>document.write(process.versions.electron)</script>. -->
    <div class="container">
      <button class="button is-primary" id="tellRendererFromMainBtn" type="button">Tell Renderer from Main Windows</button>
      <button class="button" id="openMovieWindowBtn" type="button">See movies</button>
      <br>
      <h3>Message from Renderer</h3>
      <ul id="rendererMessageList"></ul>
    </div>

    <script>
      // You can also require other files to run in this process
      require('./dist/index.js')
    </script>
  </body>
</html>
